## cl-mustache 0.12.1-9-g684f227

=== debian/changelog ===
cl-mustache (0.12.1-9-g684f227-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:50 +0100

cl-mustache (0.12.1-9-g684f227-1) unstable; urgency=medium

  * Team upload.
  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sat, 11 Nov 2017 16:31:00 +0100
