=== debian/watch ===
version=4
https://github.com/kanru/cl-mustache/releases .*/v(.*).tar.gz
